Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 07:17:12 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery darakhshan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  darakhshan Bot:  Hi Darakhshan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526358641            11:11 AM, 06th May                     darakhshan                    Ok           11:11 AM, 06th May                   Mohammad                    Hi Darakhshan  , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:11 AM, 06th May                   Mohammad                    We see that you are contacting regarding return           11:12 AM, 06th May                   Mohammad                   Could you please share your order number so that I can assist you further?           11:12 AM, 06th May                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           11:16 AM, 06th May                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:16 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526948